Create Contact Tag#
Creates a contact tag. tag is required, max 100 characters.
Authorizationstringheaderrequired
Bearer token in the format: Bearer {access_token}
tagstringbodyrequired
Tag name
role_viewstring[]body
Base64 role ids that can see this tag
curl --request POST \
--url https://app.aisync.link/api/tags/contactTag/create \
--header 'Authorization: Bearer {{bearer_token}}' \
--header 'Content-Type: application/json' \
--data '{
"tag": "Hot",
"role_view": [
"MQ=="
]
}'data.idstring
Base64 tag id